Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/solana/permit \ --header 'Content-Type: application/json' \ --data ' { "airspace_pda": "<string>", "drone_pda": "<string>", "expires_at": 123 } '
{ "permit_pda": "<string>", "airspace_pda": "<string>", "drone_pda": "<string>", "granted_at": 123, "expires_at": 123, "tx": { "signature": "<string>", "slot": 123, "confirmation": "<string>", "fee_lamports": 123 } }
Base58 AirspaceAccount PDA
Base58 drone PDA
Unix timestamp of expiry (0 = no expiry)
Permit granted
Show child attributes
Was this page helpful?